• Mercoledì 29 Agosto 2012 alle 16:17
Firefox 14 e Safari 6: scoperta vulnerabilità in Java 7

Alcuni giorni fa è stata scoperta una vulnerabilità nell’ultimo aggiornamento di Java 7 runtime che potrebbe essere sfruttata per attacchi ai computer di tutto il mondo. A riportare la notizia è stato David Maynor, direttore dell’ufficio tecnico di Errata Security. Mentre sino ad oggi simili attacchi hanno avuto come obiettivo soprattutto computer Windows, anche Mac e Linux non possono certo considerarsi al sicuro. Spiega Maynor: “La minaccia può colpire anche voi, se possedete un computer con installato 1.7 JRE (Java Runtime Environment)”. 

Per il momento Errata Security è stata in grado di sfruttare con successo, ovviamente a scopi di ricerca, la vulnerabilità di Java sia usando Firefox 14 che Safari 6.

La minaccia è considerata ‘super pericolosa’ e potrebbe compromettere un computer semplicemente se ci si collega a un sito contenente malware. Secondo gli esperti, sarebbe meglio che gli utenti disattivassero Java, almeno finché Oracle non metterà a punto una patch per risolvere il problema.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato nè utilizzato per inviarti email *



Clicca qui sotto per confermare che sei una persona:

Cancel reply
T2 = 0,0000
T3 = 0,0000
T4 = 0,0000
T5 = 0,0000
T6 = 0,0000
T7 = 0,0000 > 84678,71 > 84678,71

I più letti

Ultimi post